[CentOS] repository for mod_security

Bowie Bailey Bowie_Bailey at BUC.com
Mon Apr 27 15:04:50 UTC 2009


Anthony Kamau wrote:
> > -----Original Message-----
> > From: centos-bounces at centos.org [mailto:centos-bounces at centos.org]
> > On Behalf Of Bowie Bailey Sent: Saturday, 25 April 2009 6:27 AM
> > To: CentOS mailing list (E-mail)
> > Subject: [CentOS] repository for mod_security
> > 
> > I want to add mod_security to my Apache server running CentOS 5.3
> > and am trying to find a repository to get it from.  I found it in
> > EPEL, but they have version 2.1.7, which is over a year old
> > according to what I found on the modsecurity.org website.  Is there
> > a repository which is keeping this up to date?  Or should I just
> > build it from source? 
> 
> Interesting that you are finding version 2.1.7 - just did a quick
> check and I see version 2.5.9 on epel:
> 
> Name       : mod_security
> Arch       : i386
> Version    : 2.5.9
> Release    : 1.el5
> Size       : 933 k
> Repo       : epel

That is very strange.  I checked this morning and I see 2.5.9 in epel,
but I'll swear that I saw 2.1.7 on Friday.  I didn't change anything, I
just did another "yum info mod_security".  I guess I'll use epel.

Thanks,

-- 
Bowie


More information about the CentOS mailing list